<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Sat Aug 03 14:01:01 PDT 2013 -->
<TITLE>
Uses of Class com.theuberlab.njord.ui.NjordTreeNode
</TITLE>

<META NAME="date" CONTENT="2013-08-03">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Uses of Class com.theuberlab.njord.ui.NjordTreeNode";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../index.html?com/theuberlab/njord/ui/\class-useNjordTreeNode.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="NjordTreeNode.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H2>
<B>Uses of Class<br>com.theuberlab.njord.ui.NjordTreeNode</B></H2>
</CENTER>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Packages that use <A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#com.theuberlab.njord.ui"><B>com.theuberlab.njord.ui</B></A></TD>
<TD>A package which holds UI elements for Njord2&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="com.theuberlab.njord.ui"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Uses of <A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A> in <A HREF="../../../../../com/theuberlab/njord/ui/package-summary.html">com.theuberlab.njord.ui</A></FONT></TH>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Fields in <A HREF="../../../../../com/theuberlab/njord/ui/package-summary.html">com.theuberlab.njord.ui</A> declared as <A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#lastSelectedCategory">lastSelectedCategory</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>(package private) &nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#lastSelectedCategoryNode">lastSelectedCategoryNode</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Last selected category node.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#lastSelectedContext">lastSelectedContext</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>(package private) &nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#lastSelectedEditablenode">lastSelectedEditablenode</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The last editable node selected.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#lastSelectedOrigin">lastSelectedOrigin</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#localiAppsTemplatesCategory">localiAppsTemplatesCategory</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#localiRulesCategory">localiRulesCategory</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#localTree">localTree</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordTreeNode.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html#nodeOrigin">nodeOrigin</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The node origin.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#remoteTree">remoteTree</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#top">top</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../../com/theuberlab/njord/ui/package-summary.html">com.theuberlab.njord.ui</A> that return <A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#getCategoryNodeForBigIP(com.theuberlab.njord.model.BigIP)">getCategoryNodeForBigIP</A></B>(<A HREF="../../../../../com/theuberlab/njord/model/BigIP.html" title="class in com.theuberlab.njord.model">BigIP</A>&nbsp;bigip)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#getNodeForBigIP(com.theuberlab.njord.model.BigIP)">getNodeForBigIP</A></B>(<A HREF="../../../../../com/theuberlab/njord/model/BigIP.html" title="class in com.theuberlab.njord.model">BigIP</A>&nbsp;bigip)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordTreeNode.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html#getParent()">getParent</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns a NjordTreeNode version of the parent node.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#getPathCategory()">getPathCategory</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;NOT PROPERLY IMPLEMEMENTED.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#getPathContext()">getPathContext</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;NOT PROPERLY IMPLEMEMENTED.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#getPathOrigin()">getPathOrigin</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;NOT PROPERLY IMPLEMEMENTED.</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../../com/theuberlab/njord/ui/package-summary.html">com.theuberlab.njord.ui</A> with parameters of type <A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>Njord.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/Njord.html#buildNodes(com.theuberlab.njord.ui.NjordTreeNode, com.theuberlab.njord.constants.NjordNodeType, com.theuberlab.njord.constants.NjordNodeContext, java.lang.String)">buildNodes</A></B>(<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A>&nbsp;tree,
           <A HREF="../../../../../com/theuberlab/njord/constants/NjordNodeType.html" title="enum in com.theuberlab.njord.constants">NjordNodeType</A>&nbsp;nodeType,
           <A HREF="../../../../../com/theuberlab/njord/constants/NjordNodeContext.html" title="enum in com.theuberlab.njord.constants">NjordNodeContext</A>&nbsp;nodeContext,
           java.lang.String&nbsp;nodeCategory)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Builds a portion of the navigation tree.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../com/theuberlab/njord/model/BigIP.html" title="class in com.theuberlab.njord.model">BigIP</A></CODE></FONT></TD>
<TD><CODE><B>NjordNavTree.</B><B><A HREF="../../../../../com/theuberlab/njord/ui/NjordNavTree.html#getPathOrigin(com.theuberlab.njord.ui.NjordTreeNode)">getPathOrigin</A></B>(<A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui">NjordTreeNode</A>&nbsp;treeNode)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Eventually this will take a look at the tree you're in and crawl upwards until it finds 
 an origin (Likely a bigip possibly LOCAL) and return that.</TD>
</TR>
</TABLE>
&nbsp;
<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../com/theuberlab/njord/ui/NjordTreeNode.html" title="class in com.theuberlab.njord.ui"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../index.html?com/theuberlab/njord/ui/\class-useNjordTreeNode.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="NjordTreeNode.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
